//Calculation of the area of ​​a right triangle

var a = prompt("Введите длину 1го катета");
var b = prompt("Введите длину 2го катета");

var s = 0.5 * a * b;

document.write('Площадь прямоугольного треугольника: ' + s);